# Generated by Django 2.2.6 on 2019-10-08 11:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='PostModel',
            new_name='Schedule',
        ),
    ]
